AnsweredAssumed Answered

Saving MXDs as 10.0 and database issues

Question asked by Purplefur on Jan 25, 2018
Latest reply on Jan 26, 2018 by jayanta.poddar

I am currently using ArcGIS Desktop 10.5.1. I am trying to convert all the MXDs to 10.0 to meet a client requirement. When I Save a Copy and select 10.0 I receive a list of shapefiles that are "not supported in the version of ArcGIS you chose." All of the shapefiles listed are located in a client provided database.  This database matches my current version.  Shapefiles located in another client provided (version 9.3) and a database I created (version 10.5.1) do not show up on the list as not being supported when saving the MXDs to 10.0. I haven't been able to figure out why the shapefiles in this one particular database are not compatible with 10.0 while shapefiles in another database with the same version are.

Any Ideas would be greatly appreciated.  

Outcomes